:root {
  --_fonts---inter: Inter, Arial, sans-serif;
  --_colors---text--pure-black: #000;
  --_colors---borders--purple: #4c4ce9;
  --_colors---fills--blueberry: #5a5aff;
  --_colors---text--white: white;
  --_colors---text--black-smoke: #0f1010;
  --_colors---fills--easy-grey: #eee;
  --_colors---borders--black: #000;
  --_colors---fills--green-limey: #8ddcb9;
  --_colors---fills--white: white;
  --_colors---dots--blueberry: #5a5aff;
  --_colors---borders--white: white;
  --_fonts---pp-right-grotesk: Pprightgrotesk, Arial, sans-serif;
  --_colors---fills--white-transparency: #ffffff1a;
  --_colors---dots--rose: #cea1fe;
  --_colors---fills--purple-petal: #ad60ff;
  --_colors---dots--yellow: #ffe1a1;
  --_colors---dots--orange: #d38770;
  --_colors---dots--ice: #b3c0ff;
  --_fonts---border-radius-main: .5rem;
  --_colors---dots--teal: #45c9f9;
  --_fonts---regular: 400;
  --_fonts---medium: 500;
  --_colors---fills--black-smoke-transparency: #0f10100a;
  --_colors---dots--green-limey: #8ddcb9;
  --_colors---dots--color: #45c9f9;
}

body {
  font-family: var(--_fonts---inter);
  color: var(--_colors---text--pure-black);
  font-size: 1rem;
  line-height: 137%;
}

h1 {
  font-size: 4.625rem;
  line-height: 100%;
}

h2 {
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 100%;
}

h3 {
  margin-bottom: 10px;
  font-size: 1.8125rem;
  font-weight: 700;
  line-height: 100%;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 123%;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

a {
  color: inherit;
  text-decoration: none;
  transition-property: all;
  transition-duration: .375s;
  transition-timing-function: ease;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

label {
  margin-bottom: 0;
  font-weight: 700;
  display: block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figure {
  border-radius: .75rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.page-wrapper, .main-wrapper {
  flex-flow: column;
  width: 100%;
  display: flex;
  overflow-x: clip;
}

.container-main {
  width: calc(100% - 2rem);
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.container-main.case-study {
  max-width: 65rem;
  height: 35rem;
}

.vert-section-wrapper {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  flex-flow: column;
  display: flex;
}

.text-size-large {
  font-size: 1.125rem;
}

.text-size-large.mw630 {
  max-width: 39.375rem;
}

.text-eyebrow {
  letter-spacing: .03em;
  text-transform: uppercase;
  font-size: .8125rem;
  font-weight: 500;
  line-height: 100%;
}

.text-eyebrow.z-index2.font-mono {
  font-family: Spacemono, Arial, sans-serif;
}

.button {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  border: 1px solid var(--_colors---borders--purple);
  background-color: var(--_colors---fills--blueberry);
  color: var(--_colors---text--white);
  text-transform: uppercase;
  border-radius: 1.75rem;
  justify-content: center;
  align-items: center;
  padding: .875rem 1.25rem;
  font-size: .75rem;
  font-weight: 500;
  line-height: 100%;
  transition: all .375s;
  display: flex;
}

.button:hover {
  background-color: var(--_colors---borders--purple);
  border-color: #4848de;
}

.button.white {
  border-color: var(--_colors---text--white);
  background-color: var(--_colors---text--white);
  color: var(--_colors---text--black-smoke);
}

.button.white:hover {
  border-color: var(--_colors---fills--easy-grey);
  background-color: var(--_colors---fills--easy-grey);
}

.button.black {
  border-color: var(--_colors---text--pure-black);
  background-color: var(--_colors---borders--black);
}

.button.black:hover {
  border-color: var(--_colors---text--black-smoke);
  background-color: var(--_colors---text--black-smoke);
}

.button.contact {
  background-color: var(--_colors---fills--green-limey);
  width: 15.3125rem;
  height: 3.5rem;
  color: var(--_colors---text--pure-black);
  border-color: #93d1b5;
  font-size: 1rem;
  position: relative;
}

.button.contact:hover {
  background-color: #93d1b5;
}

.button.l {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: .875rem;
}

.button-outline {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  border: 1px solid var(--_colors---text--black-smoke);
  color: var(--_colors---text--black-smoke);
  text-transform: uppercase;
  border-radius: 1.75rem;
  justify-content: center;
  align-items: center;
  padding: .875rem 1.5rem;
  font-size: .75rem;
  font-weight: 500;
  line-height: 100%;
  transition: opacity .2s;
  display: flex;
}

.button-outline:hover {
  opacity: .7;
}

.button-outline.white {
  border-color: var(--_colors---text--white);
  color: var(--_colors---text--white);
}

.button-outline.white:hover {
  opacity: .7;
}

.button-outline.white.z-index2 {
  flex: none;
}

.background-colour-blueberry {
  background-color: var(--_colors---fills--blueberry);
}

.background-colour-limey {
  background-color: var(--_colors---fills--green-limey);
}

.home_hero_stack {
  flex-flow: column;
  display: flex;
  position: relative;
}

.home_hero_top {
  color: var(--_colors---text--white);
  padding-top: 12rem;
  padding-bottom: 3.75rem;
  position: relative;
}

.home_hero_top.large {
  padding-top: 19rem;
}

.title_wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title_wrapper.z-index2.case_studies {
  max-width: 50%;
}

.mw700 {
  max-width: 43.75rem;
}

.absolute_section_bg {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.z-index2 {
  z-index: 2;
  position: relative;
}

.home_hero_headline {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hide-desktop-show-tablet {
  display: none;
}

.home_hero_bottom {
  background-color: var(--_colors---dots--blueberry);
  color: var(--_colors---borders--white);
  padding-top: 6.5rem;
  padding-bottom: 6.5rem;
  position: relative;
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.home_hero_shape {
  width: 45%;
  max-width: 45.6875rem;
  height: auto;
  position: absolute;
  inset: auto 0% 22% auto;
}

.footer {
  color: var(--_colors---text--white);
  padding-top: 7.25rem;
  padding-bottom: 1.25rem;
  position: relative;
}

.footer_top {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.footer_middle {
  grid-column-gap: 3.25rem;
  grid-row-gap: 3.25rem;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 8rem;
  margin-bottom: 4rem;
  display: flex;
}

.footer_bot {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer_bg {
  position: absolute;
  inset: 0%;
}

.heading-style-h1 {
  font-size: 4.625rem;
}

.heading-style-h1.mw948 {
  max-width: 59.25rem;
}

.footer_logo {
  max-width: 11.5rem;
  margin-top: 1.125rem;
}

.footer_page_links {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.footer_page_link {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer_page_link:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
  filter: none;
  color: var(--_colors---text--black-smoke);
}

.footer_page_link:hover {
  opacity: .6;
}

.footer_links {
  grid-column-gap: 8.875rem;
  grid-row-gap: 8.875rem;
  display: flex;
}

.footer_contact_links {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  display: flex;
}

.footer_socials {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.footer_disclaimer {
  letter-spacing: .03em;
  text-transform: uppercase;
  font-size: .75rem;
  line-height: 100%;
}

.footer_utility_links {
  grid-column-gap: 4.5rem;
  grid-row-gap: 4.5rem;
  display: flex;
}

.text-size-xsmall {
  font-size: .75rem;
  line-height: 100%;
}

.text-capitalize-all-caps {
  text-transform: uppercase;
}

.text-capitalize-all-caps.letter-spacing-3 {
  letter-spacing: .3px;
}

.section_case_studies {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
  display: flex;
}

.stretch_headline {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.navbar {
  z-index: 5;
  color: var(--_colors---text--white);
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2.375rem;
  padding-bottom: 2.375rem;
  transition-property: all;
  transition-duration: .375s;
  transition-timing-function: ease;
  position: fixed;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar.on-scroll {
  background-color: var(--_colors---text--white);
  color: var(--_colors---text--black-smoke);
}

.navbar_container {
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 2rem);
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav_links_wrapper {
  grid-column-gap: 2.625rem;
  grid-row-gap: 2.625rem;
  display: flex;
}

.nav_links_wrapper.hide-desktop-show-tablet {
  display: none;
}

.nav_logo {
  max-width: 6.03125rem;
  transition: all .375s;
}

.nav_logo:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
  filter: invert();
}

.nav_socials_tablet {
  display: none;
}

.case_studies_grid {
  grid-column-gap: 1.5rem;
  grid-row-gap: 3.75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.case_studies_card {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.case_studies_card:hover {
  opacity: .6;
}

.case_studies_headline {
  grid-column-gap: .375rem;
  grid-row-gap: .375rem;
  flex-flow: column;
  display: flex;
}

.case_studies_thumbnail_wrapper {
  aspect-ratio: 413 / 462;
  border-radius: .5rem;
  overflow: hidden;
}

.section_grid_contents {
  background-color: var(--_colors---fills--blueberry);
  color: var(--_colors---text--white);
  padding-top: 3.625rem;
  padding-bottom: 3.625rem;
}

.mw786 {
  max-width: 49.125rem;
}

.features_grid_3col {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.features_card {
  grid-column-gap: 1.875rem;
  grid-row-gap: 1.875rem;
  background-color: var(--_colors---fills--white-transparency);
  border-radius: .5rem;
  flex-flow: column;
  justify-content: space-between;
  min-height: 17.625rem;
  padding: 2rem;
  transition: all .3s;
  display: flex;
}

.features_card:hover {
  background-color: #ffffff0d;
}

.features_card_title {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.features_card_content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.features_card_content.opacity0 {
  opacity: 0;
  opacity: 0;
}

.button-text {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-underline-offset: 3px;
  justify-content: flex-start;
  align-items: center;
  text-decoration: underline;
  display: flex;
}

.dot {
  border-radius: 50%;
  flex: none;
  width: .5rem;
  height: .5rem;
  transition: all .3s;
}

.dot.background-colour-rose {
  background-color: var(--_colors---dots--rose);
}

.dot.background-colour-pale-blueberry {
  background-color: #cdcdff;
}

.background-colour-petal {
  background-color: var(--_colors---fills--purple-petal);
}

.background-colour-yellow {
  background-color: var(--_colors---dots--yellow);
}

.background-colour-orange {
  background-color: var(--_colors---dots--orange);
}

.background-colour-ice {
  background-color: var(--_colors---dots--ice);
}

.heading-style-h4 {
  font-family: var(--_fonts---pp-right-grotesk);
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 123%;
}

.section-padding-main {
  padding-top: 3.375rem;
  padding-bottom: 3.375rem;
}

.mw611 {
  max-width: 38.1875rem;
}

.mw660 {
  max-width: 41.25rem;
}

@media screen and (max-width: 991px) {
  .button.contact {
    width: auto;
  }

  .home_hero_top {
    padding-top: 9.75rem;
    padding-bottom: 27.125rem;
  }

  .home_hero_top.large {
    padding-bottom: 3rem;
  }

  .title_wrapper.z-index2.case_studies {
    max-width: 100%;
  }

  .absolute_section_bg.hide-tablet, .absolute_section_bg.hide-desktop-show-tablet {
    display: block;
  }

  .absolute_section_bg.hide-tablet, .absolute_section_bg.hide-desktop-show-tablet {
    display: block;
  }

  .absolute_section_bg.hide-desktop-show-tablet.about {
    object-position: 50% 50%;
    object-position: 50% 50%;
    display: none;
  }

  .hide-desktop-show-tablet {
    display: block;
  }

  .home_hero_bottom {
    padding-top: 15.4375rem;
    padding-bottom: 3.375rem;
  }

  .hide-tablet {
    display: none;
  }

  .home_hero_shape.hide-desktop-show-tablet {
    width: 110%;
    max-width: 31.25rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
    bottom: 30%;
    right: 20%;
  }

  .footer_top {
    flex-flow: wrap;
  }

  .footer_logo {
    margin-top: 0;
  }

  .footer_page_link {
    grid-column-gap: .625rem;
    grid-row-gap: .625rem;
    color: var(--_colors---fills--white);
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .navbar {
    width: 100%;
    max-width: 100%;
    padding-top: 2.375rem;
    padding-left: 1rem;
    padding-right: 1rem;
    top: 0;
    overflow: visible;
  }

  .navbar_container {
    overflow: visible;
  }

  .nav_links_wrapper {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav_links_wrapper.hide-desktop-show-tablet {
    flex-flow: column;
    display: flex;
  }

  .nav_index {
    z-index: 5;
    padding-left: 0;
  }

  .nav_index:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
    padding-left: 0;
  }

  .nav_socials_tablet {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    text-align: left;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: auto;
    display: flex;
  }

  .nav_button {
    z-index: 5;
    padding: 0;
  }

  .nav_button.w--open {
    background-color: #c8c8c800;
  }

  .nav_menu {
    z-index: 6;
    background-color: var(--_colors---text--black-smoke);
    flex-flow: column;
    width: 100%;
    height: calc(100vh + 2.25rem);
    max-height: calc(100vh + 2.25rem);
    margin-top: -2.25rem;
    padding: 10rem 1rem 2.25rem;
    display: flex;
    inset: 0 0% 0%;
  }

  .nav_menu:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
    background-color: var(--_colors---fills--easy-grey);
    color: var(--_colors---text--pure-black);
  }

  .nav_button_inner {
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    padding: .5rem;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .nav_button_inner:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
    filter: invert();
  }

  .nav_hamburger {
    width: 2.625rem;
    height: 1.5rem;
  }

  .nav_close {
    position: absolute;
    transform: translate(100%);
  }

  .heading-style-h2.h2-height-2lines {
    min-height: 0;
  }

  .nav_mobile_text {
    font-family: var(--_fonts---pp-right-grotesk);
    font-size: 2.75rem;
    font-weight: 500;
    line-height: 100%;
  }

  .nav_menu_inner {
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
    display: flex;
  }

  .nav_menu_inner:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
    color: var(--_colors---text--white);
  }

  .case_studies_grid, .features_grid_3col {
    grid-template-columns: 1fr 1fr;
  }

  .features_card {
    min-height: 0;
  }

  .inner_page_hero {
    padding-top: 18.625rem;
    padding-bottom: 1.5rem;
  }

  .inner_page_hero.services_dsp {
    padding-top: 10.625rem;
    padding-bottom: 30rem;
  }

  .hero_graph {
    max-width: 80%;
  }

  .hero_graph.blend-soft-light.hide-desktop-show-tablet {
    max-width: 50%;
  }

  .hero_graph.blend-soft-light.hide-mobile-landscape {
    display: none;
  }

  .offerings_grid {
    grid-template-columns: 1fr;
  }

  .certificates_grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .services_dsp_hero_img_wrapper.hide-desktop-show-tablet {
    inset: auto 0% 0%;
    width: 100%;
    max-width: 100%;
    inset: auto 0% 0%;
  }

  .section_service_intro {
    padding-top: 3.625rem;
    padding-bottom: 3.625rem;
  }

  .service_intro_grid {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .pricing_grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .cta_ripple {
    display: none;
  }

  .case_study_image_wrapper {
    justify-content: center;
    align-items: center;
    max-width: 100%;
    max-height: 50%;
    display: flex;
    inset: auto 0% 0%;
  }

  .section_case_study_stats.section-padding-main {
    background-color: var(--_colors---text--black-smoke);
    background-color: var(--_colors---text--black-smoke);
  }

  .case_study_frame_inner {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding: 0;
  }

  .case_study_frame_content {
    position: static;
  }

  .case_study_stat_list {
    padding: 1.5rem;
  }

  .case_study_stat_block {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .case_study_stat_description, .case_study_stat_description.shorter, .case_study_stat_description.shorter {
    max-width: 100%;
  }

  .case_study_challenge_wrapper, .approach_grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .leadership_grid {
    grid-template-columns: 1fr 1fr;
  }

  .contact_grid {
    flex-flow: column-reverse;
    display: flex;
  }

  .contact_info {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-left: 0;
  }

  .contact_form_wrapper {
    align-items: stretch;
  }

  .contact_input {
    height: 3.5rem;
    font-size: 1rem;
  }

  .contact_input::placeholder {
    font-size: 1rem;
  }

  .contact_2col_wrapper {
    flex-flow: column;
    display: flex;
  }

  .form-block {
    padding: 2rem;
  }

  .contact_testimonials_grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .contact_testimonial_paragraph {
    margin-bottom: 2.5rem;
  }

  .contact_ripple {
    display: none;
  }

  .cs_hero_img {
    width: auto;
  }

  .circle_bg-wrap {
    max-width: 21rem;
  }

  .blog_col-list-wrap {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.625rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 1.125rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  figure {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .button-group {
    flex-flow: column;
  }

  .home_hero_top.large {
    padding-top: 10rem;
  }

  .absolute_section_bg.hide-tablet {
    display: none;
  }

  .absolute_section_bg.hide-desktop-show-tablet.about {
    display: block;
  }

  .home_hero_headline {
    align-items: stretch;
  }

  .home_hero_shape.hide-desktop-show-tablet {
    width: 90%;
    max-width: none;
    right: 1rem;
  }

  .footer {
    padding-top: 4.5rem;
    padding-bottom: 3.5rem;
  }

  .footer_top {
    justify-content: space-between;
    align-items: flex-start;
  }

  .footer_middle {
    flex-flow: column;
    margin-top: 3.25rem;
    margin-bottom: 9.4375rem;
  }

  .heading-style-h1 {
    font-size: 2.625rem;
  }

  .footer_logo {
    max-width: 80%;
  }

  .footer_page_links {
    order: -9999;
  }

  .footer_page_link {
    grid-column-gap: .625rem;
    grid-row-gap: .625rem;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer_links {
    grid-column-gap: 9.4375rem;
    grid-row-gap: 9.4375rem;
    flex-flow: column;
  }

  .footer_utility_links {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
    align-items: flex-start;
  }

  .navbar {
    padding: 1rem 0;
  }

  .navbar_container {
    width: calc(100% - 2rem);
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .case_studies_thumbnail_wrapper {
    aspect-ratio: 370 / 462;
  }

  .features_card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    padding: 1.5rem;
  }

  .features_card_content {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .heading-style-h4 {
    font-size: 1.25rem;
  }

  .inner_page_hero.services_dsp {
    padding-bottom: 22rem;
  }

  .certificates_grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .service_perks_grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .service_perks_card {
    padding: 1.5rem 1.25rem;
  }

  .faq_grid {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
    flex-flow: column;
    display: flex;
  }

  .section_cta {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .section_cta_inner {
    padding: 2rem;
  }

  .section_case_study_stats.section-padding-main {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .section_case_study_stats.result {
    background-color: var(--_colors---fills--blueberry);
  }

  .case_study_stat_list {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .case_study_img {
    aspect-ratio: 1;
  }

  .case_study_challenge_description {
    padding: 1.5rem;
  }

  .leadership_grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .form-block {
    padding: 1.5rem;
  }

  .cs_hero_img {
    width: 70%;
    height: auto;
  }

  .circle_bg-wrap {
    max-width: 15rem;
  }

  .blog_col-list-wrap {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .cta-wrap {
    padding: 2rem 1rem 2rem 1.5rem;
  }

  .padding-global {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }
}

@media screen and (max-width: 479px) {
  .container-main.case-study {
    height: 25rem;
  }

  .button-group {
    flex-flow: column;
  }

  .home_hero_top {
    padding-bottom: 14rem;
  }

  .home_hero_shape.hide-desktop-show-tablet {
    object-fit: contain;
    object-fit: contain;
    max-height: 30rem;
    bottom: 30%;
  }

  .footer_middle {
    align-items: stretch;
  }

  .footer_logo {
    max-width: 100%;
  }

  .navbar_container:where(.w-variant-0517d48e-b683-4a29-f7da-9947e9500699) {
    width: calc(100% - 2rem);
  }

  .case_studies_grid, .features_grid_3col {
    grid-template-columns: 1fr;
  }

  .inner_page_hero.services_dsp {
    padding-bottom: 32vh;
  }

  .hero_graph {
    opacity: .8;
  }

  .hero_graph.blend-soft-light.hide-desktop-show-tablet {
    max-width: 80%;
  }

  .section_cta_inner {
    padding: 1.25rem;
  }

  .case_study_img {
    object-fit: contain;
  }

  .leadership_grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .cs_hero_img {
    width: 90%;
  }

  .cta-wrap {
    padding-left: 1rem;
  }

  .cta_bg-wrap {
    inset: auto 0% 0% auto;
  }

  .container-large.case-study {
    height: 25rem;
  }
}
